Bug 123985 - Intel Software Raid (ICH5R) on kernel 2.6
Summary: Intel Software Raid (ICH5R) on kernel 2.6
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-22 14:33 UTC by Dmitry Burstein
Modified: 2015-01-04 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 05:09:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dmitry Burstein 2004-05-22 14:33:04 UTC
Hi!
Is there some way to add Intel Software Raid module to linux kernel 2.6?
For 2.4 there was 'iswraid' patch by Kannanthanam, but it's
incompatible with the 2.6 version. I understood there was some work
done to add proprietary software raids ito 'udev' code, but is there a
way to _install_ FC2 on ICH5R sata raid0?
Thanks ahead,
                 Dmitry

P.S. I really wouldn't like to repartition and/or change my present
drives configuration - there are other OSs on it :(

Version-Release number of selected component (if applicable):
kernel-2.6.5

Comment 1 Dave Jones 2005-04-16 05:09:46 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.